div.post div.brand_label {
	background: url('/features/graphics/brand_bg.gif');
	position: relative;
	left: -10px;
	margin: 15px auto 40px 0;
	width: 565px;
	height: 87px;
	color: #565656;
}

div.post div.brand_label div {
	padding: 5px 30px 8px 10px;
	font-family: Trebuchet MS;
	font-weight: bold;
	letter-spacing: -0.1px;
	height: 72px;
	[color:#565656;
line-height:1.35em;] /* Opera & Safari 4+ */
}

div.post div.brand_label div span {
	font-family: Arial, sans-serif;
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #c56006;
}

div.post div.brand_label div small {
	font-weight: bold;
}

div.post div.brand_label div.brand_arrow {
	position: absolute;
	left: 560px;
	height: 85px;
	width: 31px;
	background:url("/features/graphics/brand_arrow.gif") no-repeat;
}
